## libtk-pod-perl 0.9939

=== debian/changelog ===
libtk-pod-perl (0.9939-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Rene Mayorga ]
  * debian/control: update my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ gregor herrmann ]
  * Fix "cannot remove path when cwd is /tmp/tkpod_8LQuQjJc for
    /tmp/tkpod_8LQuQjJc: at /usr/share/perl/5.10/File/Temp.pm line 902":
    set HOME to a writable directory in debian/rules (closes: #609468).
  * Switch to source format 3.0 (quilt).
  * Set Standards-Version to 3.9.1 (no changes).
  * Switch to debhelper 7.
  * debian/copyright: update formatting.
  * Add a patch to fix a spelling mistake.
  * Replace invalid_char_pod.patch by an override in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Tue, 11 Jan 2011 18:35:17 +0100

libtk-pod-perl (0.9939-1) unstable; urgency=low

  * New upstream release.
  * Refresh invalid_char_pod.patch.
  * Set Standards-Version to 3.8.0; add debian/README.source to document
    quilt usage.
  * debian/control:
    - change my email address
    - move libtext-english-perl, libtk-histentry-perl from Depends: to
      Recommends: as per upstream changes
    - replace xbase-clients with xauth in Build-Depends-Indep:
  * Refresh debian/rules, no functional changes.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Jul 2008 22:47:35 +0200

libtk-pod-perl (0.9938-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: delete /usr/lib/perl5 only if it exists.
  * debian/copyright: update years of copyright.
  * debian/watch: use dist-based URL.
  * Set debhelper compatibility level to 6.
  * Set Standards-Version to 3.7.3 (no changes needed).
  * Refresh patch invalid_char_pod.patch.
  * debian/rules:
    - use $(QUILT_STAMPFN) as a target dependency
    - use $(PERL) instead of hard-coding perl
    - don't install README (doesn't provide any useful information)

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 10 Feb 2008 03:37:00 +0100

libtk-pod-perl (0.9937-1) unstable; urgency=low

  [ Frank Lichtenheld ]
  * debian/rules: Cleanup:
     + move build to build target
     + make install depend on build
     + introduce build-stamp
     + split PREFIX into DESTDIR and PREFIX
     + move dh_clean before $(MAKE) clean
     + remove non-existant configure target from .PHONY

  [ gregor herrmann ]
  * New upstream release.
  * debian/rules: remove unused variable version.
  * Refresh patch invalid_char_pod.patch.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 10 Nov 2007 13:42:05 +0100

libtk-pod-perl (0.9936-1) unstable; urgency=low

  [ Gregor Herrmann]
  * debian/control: Added:
     + Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
     + Homepage field (source stanza).
     + Removed: XS-Vcs-Svn fields.

  [ Rene Mayorga ]
  * New upstream release
  * Move changes to Pod/ files into a patch
    + quilt added to B-D
  * debian/control:
     + wrap uploaders and Build-D-I fields
     + added myself to uploaders field
  * debian/copyright:
     + Update upstream URL
     + update copyright year for main upstream
     + add copyright notices from other contributors
     + Add a copyright statement for the Debian packaging
  * debian/rules:
     + move tests from install target to build-target
     + remove unused dh_* calls
     + change $(MAKE) clean for $(MAKE) realclean at clean target
  * debian/watch 
     + Change URL from 'by-author' to 'by-module'

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 26 Oct 2007 18:26:45 -0600

libtk-pod-perl (0.9935-2) unstable; urgency=low

  * Restore original accented characters in Pod/Text.pm and live
    with the lintian error (Closes: #424020).

 -- Carlo Segre <segre@debian.org>  Wed, 26 Sep 2007 17:39:52 -0500

libtk-pod-perl (0.9935-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@debian.org>  Thu, 02 Aug 2007 02:43:59 -0500

libtk-pod-perl (0.9932-5) unstable; urgency=low

  * Add libio-socket-ssl-perl and xfonts-base to Build-Depends-Indep 
    (closes: #391369).

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri,  6 Oct 2006 14:15:46 +0200

libtk-pod-perl (0.9932-4) unstable; urgency=low

  * upgraded toe compatibility level 5

 -- Carlo Segre <segre@debian.org>  Wed, 27 Sep 2006 18:47:56 -0500

libtk-pod-perl (0.9932-3) unstable; urgency=low

  * Arghh!  Forgot to remove debhelper from BDI stanza...

 -- Carlo Segre <segre@iit.edu>  Thu, 15 Jun 2006 18:24:05 -0500

libtk-pod-perl (0.9932-2) unstable; urgency=low

  * Updated standards version to 3.7.2
  * Moved debhelper to Build_Depends as per policy

 -- Carlo Segre <segre@iit.edu>  Thu,  8 Jun 2006 16:49:36 -0500

libtk-pod-perl (0.9932-1) unstable; urgency=low

  * New upstream release

 -- Carlo Segre <segre@iit.edu>  Tue,  3 Jan 2006 10:53:43 -0600

libtk-pod-perl (0.9931-1) unstable; urgency=low

  * New upstream release.

 -- Carlo Segre <segre@iit.edu>  Sat, 19 Nov 2005 10:50:37 -0600

libtk-pod-perl (0.9930-3) unstable; urgency=low

  * Add test script support using xvfb.

 -- Carlo Segre <segre@iit.edu>  Wed,  9 Nov 2005 10:07:14 -0600

libtk-pod-perl (0.9930-2) unstable; urgency=low

  * Added dependency on libpod-simple-perl (Closes: #338154)

 -- Carlo Segre <segre@iit.edu>  Tue,  8 Nov 2005 08:24:32 -0600

libtk-pod-perl (0.9930-1) unstable; urgency=low

  * New upstream release.

 -- Carlo Segre <segre@iit.edu>  Sun, 14 Aug 2005 18:43:05 -0500

libtk-pod-perl (0.9929-1) unstable; urgency=low

  * Initial Release (Closes: #304289)
  * Maintainer - 
    Debian Perl Group <pkg-perl-maintainer@lists.alioth.debian.org> 
    via Carlo Segre <segre@iit.edu>

 -- Carlo Segre <segre@iit.edu>  Sun, 10 Apr 2005 23:06:20 -0600
