=== debian/control ===
Source: libtk-pod-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>, Gustavo Franco <stratus@debian.org>,
 Gunnar Wolf <gwolf@debian.org>, gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>
Build-Depends-Indep: perl-doc, perl-tk, libtext-english-perl, 
 libtk-histentry-perl, libpod-simple-perl, xvfb, xauth, xfonts-base, 
 libio-socket-ssl-perl
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Tk-Pod/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtk-pod-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtk-pod-perl/

Package: libtk-pod-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl-doc, perl-tk, libpod-simple-perl
Recommends: libtext-english-perl, libtk-histentry-perl
Description: Tk Pod browser widget with hypertext capability
 Tk::Pod is a simple Pod browser with hypertext capabilities in a 
 Toplevel widget
