## libtk-pod-perl 0.9940

=== debian/changelog ===
libtk-pod-perl (0.9940-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream and packaging copyright.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.
  * Update build and runtime dependencies.
  * debian/rules: remove now unneeded override_dh_auto_install.
  * Add a patch to fix a grammar glitch detected by lintian.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Mar 2012 14:41:43 +0100
