=== debian/control ===
Source: libtk-pod-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>,
 Gustavo Franco <stratus@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>
Build-Depends-Indep: perl,
 libdevel-hide-perl,
 libio-socket-ssl-perl,
 libtext-english-perl,
 libtk-histentry-perl,
 perl-doc,
 perl-tk,
 xauth,
 xfonts-base,
 xvfb
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Tk-Pod/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtk-pod-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtk-pod-perl.git

Package: libtk-pod-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl-doc,
 perl-tk
Recommends: libperlio-gzip-perl,
 libtext-english-perl,
 libtk-histentry-perl
Description: Tk Pod browser widget with hypertext capability
 Tk::Pod is a simple Pod browser with hypertext capabilities in a 
 Toplevel widget
