=== debian/watch ===
version=3
http://search.cpan.org/dist/Tk-Pod/   .*/Tk-Pod-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
