## libtk-pod-perl 0.9941

=== debian/changelog ===
libtk-pod-perl (0.9941-1) unstable; urgency=low

  * Imported Upstream version 0.9941
  * control: added dod to uploaders
  * removed spelling patch applied upstream

 -- Dominique Dumont <dod@debian.org>  Fri, 07 Dec 2012 13:26:20 +0100
