=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Carlo Segre <segre@debian.org>,
  Gustavo Franco <stratus@debian.org>,
  gregor herrmann <gregoa@debian.org>,
- Rene Mayorga <rmayorga@debian.org>
+ Rene Mayorga <rmayorga@debian.org>,
+ Dominique Dumont <dod@debian.org>
 Build-Depends-Indep: perl,
  libdevel-hide-perl,
  libio-socket-ssl-perl,
