## libtk-pod-perl 0.9942

=== debian/changelog ===
libtk-pod-perl (0.9942-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Dominique Dumont ]
  * Imported Upstream version 0.9942
  * control:
    - removed stratus from uploaders (Closes: #729423)
    * bumped compat to 9
    * bumped std-version to 3.9.5
  * copyright: updated years
  + added fix-pod patch to fix warnings and Pod doc to utf8

 -- Dominique Dumont <dod@debian.org>  Thu, 28 Nov 2013 20:05:37 +0100
