=== debian/control ===
Source: libtk-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Carlo Segre <segre@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libdevel-hide-perl,
                     libio-socket-ssl-perl,
                     libtext-english-perl,
                     libtk-histentry-perl,
                     perl-doc,
                     perl-tk,
                     xauth,
                     xfonts-base,
                     xvfb
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtk-pod-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtk-pod-perl.git
Homepage: https://metacpan.org/release/Tk-Pod/

Package: libtk-pod-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl-doc,
         perl-tk
Recommends: libperlio-gzip-perl,
            libtext-english-perl,
            libtk-histentry-perl
Description: Tk Pod browser widget with hypertext capability
 Tk::Pod is a simple Pod browser with hypertext capabilities in a 
 Toplevel widget
