=== debian/watch ===
version=3
https://metacpan.org/release/Tk-Pod/   .*/Tk-Pod-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
