=== debian/control ===
Source: libtk-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libdevel-hide-perl,
                     libio-socket-ssl-perl,
                     libtext-english-perl,
                     libtk-histentry-perl,
                     perl-doc,
                     perl-tk,
                     xauth,
                     xfonts-base,
                     xvfb
Standards-Version: 3.9.7
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-pod-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-pod-perl.git
Homepage: https://metacpan.org/release/Tk-Pod

Package: libtk-pod-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl-doc,
         perl-tk
Recommends: libperlio-gzip-perl,
            libtext-english-perl,
            libtk-histentry-perl
Description: Tk Pod browser widget with hypertext capability
 Tk::Pod is a simple Pod browser with hypertext capabilities in a
 Toplevel widget
