=== debian/rules ===
--- 
+++ 
@@ -18,8 +18,3 @@
 override_dh_fixperms:
 	dh_fixperms
 	chmod a-x $(TMP)/usr/share/perl5/Tk/Pod_usage.pod
-
-override_dh_auto_install:
-	dh_auto_install
-	find $(TMP)/usr/share/man/ -type f -print0 | \
-		xargs -r0 sed -i -e 's|Slaven Rezi.|Slaven Rezić|g'
